uuid: cba4da39-66e9-4915-99e4-89198a0c66ab
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: community
label: Community
description: 'Links for Community'
locked: false
